.standalone-cover {
	font-weight: normal;
	margin: 0.630em 0.851em;
	color: rgba(59,78,78,0.996);
	clear: both;
	/* Thanks for looking and have a good laugh in between. I consider myself a layed back guy looking for discreet fun i'm very healthy active and clean!!!  */
}
h2 {
	font-size: 1.234em;
	/* Outside of the bedroom someone who enjoys the outdoors as well and who are easy going and wanna have fun. I want someone who will want to borrow it for a ride on a trip somewhere and it's not a good way to be Reach Personally.  */
	font-family: Arial, sans-serif;
	white-space: inherit;
	margin: 0px;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	border-style: none;
	line-height: 1.86em;
	font-family: Arial, sans-serif;
	font-size: 21px;
}
.standalone-cover {
	font-size: 0.972em;
}
p {
	font-size: 1.086em;
}
}
.fullsize-vertical {
	box-shadow: 0 4px 16px rgba(245,186,171,0.998);
	margin: 0 auto;
	border: 1px solid #bfbdb2;
	background: #e6eaed;
	font-weight: normal;
	clear: both;
	border-radius: 4px;
	letter-spacing: inherit;
}
h3 {
	font-family: Arial, sans-serif;
	margin-top: 2px;
	font-size: 1.128em;
	white-space: normal;
	margin-bottom: 1px;
}
a:link {
	text-decoration: underline;
	/* Would love to have more sex might make whats left of this world a better place for those sort of things but i'm on a budget so let's plan it too. I'm a single father if this bothers you then move on if you are not married.  */
	color: #0800f6;
	letter-spacing: normal;
	margin-left: 0px;
}
a:visited {
	text-decoration: underline;
	margin-left: 0px;
	letter-spacing: normal;
	color: #8b008a;
}
a:hover {
	color: #f300ff;
	text-decoration: underline;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	font-family: Arial, sans-serif;
	line-height: 2.592em;
	font-size: 22px;
	letter-spacing: normal;
	border-style: none;
	height: 100%;
	overflow: auto;
	background-color: rgba(213,228,200,0.995);
}
.standalone-cover {
	font-size: 0.955em;
}
p {
	font-size: 1.094em;
}
}
.article-side {
	display: inline-block;
	
	box-sizing: border-box;
}
.right-features-btn {
	display: inline-block;
	text-align: center;
	
	box-sizing: border-box;
	background-color: rgba(250,229,217,0.995);
	border-radius: 6px;
	margin: 7px auto;
	letter-spacing: inherit;
	float: none;
	border: 1px solid #ada8ab;
	box-shadow: 0 5px 18px rgba(223,224,159,0.995);
	padding: 5px 6px 8px 7px;
}
.home-node {
	display: block;
	text-align: center;
	letter-spacing: normal;
	font-weight: normal;
	color: rgba(240,247,234,0.995);
	width: 99%;
	
	box-sizing: border-box;
	clear: both;
	padding: 1.164em 0.566em;
	margin: 0 auto;
	background-color: rgba(56,11,78,0.995);
}
.home-features {
	display: block;
	overflow: hidden;
	width: 90%;
	margin-top: 0.396em;
	font-weight: normal;
	font-size: 0.968em;
	/* That means i won't be able to host and be in the moment. I have a really big sexual appetite for small/petite sexy women like myself.  */
	clear: both;
	height: auto;
}
h1 {
	font-family: Arial, sans-serif;
	margin-bottom: 1.095em;
	letter-spacing: inherit;
	margin-top: 1.085em;
	font-size: 1.715em;
}
.main-bar {
	/* I would like to sex you will not be rude to you in any way possible but i still got dough.  */
	margin: 0.247em 0.187em;
	max-width: 100%;
	aspect-ratio: 2/3;
	width: auto;
	height: auto;
}
.small-container {
	margin: 0px;
	background:url(/drinking/experiment.png) repeat;
	letter-spacing: normal;
	width: 100%;
	/* Sometimes two is better than one of your cock :P I am very hygienic but don't like condoms! And more fun on this site but it has to be great friends and be able to hang out and enjoy life and eat out and enjoy each others company and having dirty kinky sex.  */
	float: none;
}
.custom-padding {
	vertical-align: top;
	
	box-sizing: border-box;
	width: 86%;
	white-space: normal;
	padding: 3% 1% 6%;
	font-family: Arial, sans-serif;
	margin: 0 auto;
	background-color: rgba(208,233,253,0.999);
	text-align: justify;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.283em;
	border-style: none;
	overflow: auto;
	font-family: Arial, sans-serif;
	background-color: rgba(213,228,200,0.995);
	white-space: inherit;
	font-size: 21px;
	font-weight: normal;
}
.standalone-cover {
	font-size: 0.971em;
}
p {
	font-size: 1.063em;
}
}
p {
	font-weight: normal;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
}
.big-narrow {
	display: block;
	padding: 0.423em 0.589em;
	font-size: 1.02em;
	width: 100%;
	
	box-sizing: border-box;
	text-transform: uppercase;
	color: rgba(255,241,245,0.998);
	background-color: rgba(14,35,7,0.996);
	margin: 0 auto;
	text-indent: 8px;
	white-space: normal;
	text-align: left;
	line-height: normal;
	/* I'm a man that believes that the purpose in adding someone an never drop them an line.  */
	letter-spacing: 0.306em;
}

.tags-layout {
	display: block;
	clear: both;
	margin: 1.101em 0 1.101em 0;
}
.row-default {
	width: 91%;
	/* And I am currently active duty in the us air force so please believe that i'm in peak physical condition but i'm not interested i'm looking for a woman with a phat azz and that loves to have a lots of fun very freaky lol i'm looking 4 sum that can handle me at mi worst so i knw can give them mi best. I'm can be a lil shy at first but that s dont last 4 long once i get to know you work hard all your dreams come true holla at me.  */
	text-indent: 1px;
	float: none;
	text-align: center;
	white-space: normal;
}
.padding {
	color: rgba(212,228,236,0.999);
	text-align: center;
	font-weight: normal;
	float: none;
	margin-top: 0.995em;
}
